Subject: Re: [PATCH 11/11] i18n: difftool: mark warnings for translation

From: Vasco Almeida <[email-masked]>
Date: Wed, 22 Jun 2016 12:11:42 +0000

A Terça, 21 de Junho de 2016 21:33:29 David Aguilar escreveu:
> I'm assuming that the i18n infrastructure is prepared to deal
> with perl's . dot syntax for string concatenation, though, and
> I don't know whether that's true.  Does that work?

Yes, dot syntax does work. xgettext is able to extract those string to pot 
file.
There is an example using it in gettext manual [1].
> What do you think?

I think that is a good suggestion. It is easier on the eyes. Thank you.
I'll include this in the next re-roll.

[1] https://www.gnu.org/software/gettext/manual/html_node/Long-Lines.html#Long-Lines